@charset "utf-8";

@media (min-width:1024px) and (max-width:1279px) {
	.ofc-para-hgt{ min-height:91px}
}

@media (min-width:768px) and (max-width:1023px) {
	#home-carousel .owl-item img{ width:52%}
	.resp-tabs-list li{padding: 10px 15px;}
}

@media (max-width:767px) {
	#home-carousel .owl-item img{ width:100%}
	#home-carousel .owl-stage-outer{padding-top: 0;}
	.smk_accordion .acc_section .acc_head{padding: 20px 25px;font-size: 23px;}
}

@media (max-width:479px) {
	.smk_accordion .acc_section .acc_head {padding: 15px 25px; font-size: 20px;}
}